View Issue Details

IDProjectCategoryView StatusLast Update
0000148CaseTalk ModelerDiagramspublic2012-11-19 09:49
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5 
Target Version7.0.6Fixed in Version7.0.5 
Summary0000148: Scrollbars in diagram windows behave terrible
DescriptionWhen manually moving the scrollbars the diagram pans too fast. The bars should behave more smoothly or respect the edges of the diagram inside it.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-09-18 12:05

administrator   ~0000104

Tracking and Smooth scrolling are activated.

Issue History

Date Modified Username Field Change
2012-09-18 10:55 BCP Software New Issue
2012-09-18 10:55 BCP Software Status new => assigned
2012-09-18 10:55 BCP Software Assigned To => BCP Software
2012-09-18 12:05 BCP Software Note Added: 0000104
2012-09-18 12:05 BCP Software Status assigned => resolved
2012-09-18 12:05 BCP Software Fixed in Version => 7.0.5
2012-09-18 12:05 BCP Software Resolution open => fixed
2012-10-01 16:13 BCP Software Target Version Future => 7.0.5
2012-10-01 16:14 BCP Software Target Version 7.0.5 => Future
2012-11-19 09:49 BCP Software Target Version Future => 7.0.6